.fatherflex{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.childflex{
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.rmtj-page img {
  width: 100%;
}
.rmtj-page a{
  display: block;
}
.rmtj-page a.rmsj-box{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.rm-phone-box{
  position: relative;
  margin-top: -25vw;
  background-color: #f8f8f8;
  border-radius: 10px 10px 0 0;
  padding: 0 15px 28vw;
}
.rm-phone-box ul li{
  text-align: center;
  position: relative;
}
.rm-phone-box ul li a{
  color: #333;
  font-size: 14px;
  text-align: center;
  padding: 10px 0;
}
.rm-phone-box ul li.on a{
  font-weight: 700;
  color: #ed7a42;
  padding: 10px 0;
}
.rm-phone-box ul li .up,.rm-phone-box ul li .down{
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: 27%;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
}
.rm-phone-box ul li .up{
  content: '';
  top: 14px;
  border-bottom: 4px solid #acacac;
}
.rm-phone-box ul li .down{
  top: 22px;
  border-top: 4px solid #acacac;
}
.rm-phone-box ul li.on .up.cur{
  border-bottom: 4px solid #ed7a42;
}
.rm-phone-box ul li.on .down.cur{
  border-top: 4px solid #ed7a42;
}
.rm-phone-list .rmsj-box{
  width: 100%;
  background-color: #fff;
  padding:10px 10px 10px 0;
  border-radius: 10px;
  margin-bottom: 10px;
}
.rm-phone-list .rmsj-box .phimg{
  width: 35%;
}
.rm-phone-list .rmsj-box h4{
  font-size: 14px;
  color: #333;
  text-align: left;
  white-space: nowrap;
  margin-bottom: 6px;
}
.rm-phone-list .rmsj-box .labelcon span{
  display: inline-block;
  border-radius: 3px;
  padding: 0 5px;
  border: 1px solid #e59c24;
  color: #e49c24;
  margin-right: 3px;
  font-size: 12px;
}
.rm-phone-list .rmsj-box .labelcon span:nth-of-type(n+4){
  display: none;
}
.rm-phone-list .rmsj-box .labelcon .price-drop-label{
  color: #a3631f;
  background: -moz-linear-gradient(to right, #fee8b5, #fdde97);
  background: -webkit-linear-gradient(to right, #fee8b5, #fdde97);
  background: -o-linear-gradient(to right, #fee8b5, #fdde97);
  background: -ms-linear-gradient(to right, #fee8b5, #fdde97);
  background: linear-gradient(to right, #fee8b5, #fdde97);
  border: 1px solid #e59c24;
}
.rm-phone-list .rmsj-box .labelcon .return-label{
  border: 1px solid #e49c24;
  color: #e49c24;
}
.rm-phone-list .rmsj-box .labelcon .new-pro-label{
  font-size: 12px;
  /*font-weight: bold;*/
  background: linear-gradient(#fff,#fff) padding-box,linear-gradient(45deg,#45c9b7,#7c83d8) border-box;
  border: 1px solid transparent;
}
.rm-phone-list .rmsj-box .labelcon .new-pro-label i{
  background: linear-gradient(to right, #45c9b7,#7c83d8);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  font-style: normal;
}
.discount-btn-box{
  margin-top: 30px;
  position: relative;
}
.discount-btn-box .pricenum{
  text-align: left;
  color: #fff;
  background: linear-gradient(to right,#fef2f2,#fae8e5);
  clip-path: polygon(0 0,100% 0,80% 100%,0 100%);
  border-radius: 10px 0 0 10px;
  padding: 5px 10px;
  width: 70%;
  height: 54px;
}
.discount-btn-box .pricenum .rcj{
  display: block;
  font-size: 12px;
  color: #ff674e;
}
.discount-btn-box .pricenum .btdsj{
  font-size: 12px;
  font-weight: 700;
  color: #e74327;
}
.discount-btn-box .pricenum .btdsj b{
  font-family: 'Din';
  font-size: 20px;
}
.discount-btn-box .panic-buying{
  width: 30%;
  height: 54px;
  line-height: 54px;
  position: absolute;
  top:0;
  right: 0;
  background: linear-gradient(to right,#e1923e,#fa442a);
  clip-path: polygon(20% 0,100% 0,100% 100%,0 100%);
  font-size: 20px;
  color: #fff;
  text-align: right;
  padding-right: 10px;
  border-radius: 0 10px 10px 0;
  font-weight: 700;
  font-style: italic;
}
.discount-btn-box .ybt-label{
  background: linear-gradient(to bottom,#f8efa5,#f9d265);
  clip-path: polygon(0 0,100% 0,80% 100%,20% 100%);
  font-size: 12px;
  color: #a3631f;
  text-align: center;
  padding: 1px;
  width: 35%;
  position: absolute;
  top: -20px;
  right: 10%;
  z-index:2;
  height: 44px;
}
.discount-btn-box .ybt-label b{
  font-family: 'Din';
  font-size: 20px;
}
.discount-btn-box i{
  display: block;
  width: 20%;
  height: 42px;
  /* aspect-ratio: 1; */
  clip-path: polygon(20% 0, 100% 0, 0 80%, 0 80%);
  position: absolute;
  right: 11%;
  top: 22px;
  background-color: #f9d265;
  z-index: 1;
}


.rmsj-list a{
  display: block;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 10px;
}